/* eslint-disable @typescript-eslint/explicit-module-boundary-types */
const pool = require("./connect");

interface definitionInterface{
    (message:string):void;
}
export default function Insert(sql: string, argument: string[], callback: definitionInterface) {
    pool.execute(sql, argument, (result) => {
        callback(result);
        pool.releaseConnection(pool);
    });
}